html {
  overflow-y: scroll;
}

body {
  background-color: #fafafa;
  /*background-color: #fff; */
}

body,
input,
textarea {
  font-family: "Arial", sans-serif;
  border-radius: 0;
}

iframe {
  border: none;
}

.clearfix {
  line-height: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

a:focus, a:hover {
  color: #000;
}

/* a {
  color: #0000DC;
} */

.orange a {
  color: #fd8902;
}

.red {
  color: #0000dc;
}

.blue {
  color: #014289;
}

.ralign {
  text-align: right;
}

.rfloat {
  float: right;
}

.lfloat {
  float: left;
}

.strong,
.bold {
  font-weight: bold;
}

.clearAfter:after {
  content: "";
  display: block;
  clear: both;
}

.imgWrapper {
  overflow: hidden;
}

div.hScroll {
  overflow-x: auto;
}

.pseudoLink {
  cursor: pointer;
  text-decoration: none;
  color: #0000dc;
}

.pseudoLink:hover {
  text-decoration: underline;
  color: #23527c;
}

.excelLink {
  background: transparent url("../images/excel-icon.png") no-repeat 0 0;
  padding-left: 20px;
}

/* home page layout */
.homepage {
  max-width: 1200px;
}

@media (min-width: 640px) and (max-width: 1199px) {
  .homepage .articlePart {
    margin-right: 300px;
  }

  .homepage .barPart {
    float: right;
    width: 300px;
  }
}

/* inner page layout */
.innerpage {
  max-width: 1200px;
}

@media (min-width: 931px) {
  .innerpage .articlePart {
    margin-right: 300px;
  }

  .summer_schools .innerpage .articlePart {
    margin-right: 0;
  }

  .game .innerpage .articlePart {
    margin-right: 0;
  }

  .innerpage .articlePart.stretch {
    margin-right: 0px;
  }

  .innerpage .barPart {
    float: right;
    width: 300px;
  }
}

.innerpage .articlePart article {
  margin-top: 30px;
  background-color: #fff;
  padding: 30px;
}

.innerpage .articlePart article p:not(.yeet) {
  text-align: left;
}

article p.goTop {
  text-align: right;
  margin-bottom: 0;
}

article p.goTop a {
  text-decoration: none;
}

.innerpage .articlePart .left {
  width: 47%;
  float: left;
  margin-right: 6%;
}

.innerpage .articlePart .right {
  width: 47%;
  float: left;
  margin-right: 0;
}

@media (max-width: 768px) {
  .innerpage .articlePart .left,
  .innerpage .articlePart .right {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .innerpage .articlePart .right {
    margin-top: 25px;
  }
}

/* quotations in side bar */
.innerpage .barPart blockquote {
  font-style: italic;
  text-align: center;
  font-size: 14px;
  border: 0;
  margin: 0 0 20px 0;
  padding: 0;
  color: #000;
}

.innerpage .barPart blockquote span.quote {
  font-size: 16px;
  font-weight: bold;
  padding: 0 3px;
  font-family: Georgia, serif;
}

/* containers */
body > .container,
body > .container-fluid {
  min-width: 305px;
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (min-width: 570px) and (max-width: 767px) {
  body > .homepage.container,
  body > .homepage.container-fluid {
    max-width: 600px;
  }
}

@media (min-width: 320px) {
  body > .container,
  body > .container-fluid {
    overflow: hidden;
  }
}

/** HEADER */
#headerSection {
  /*height: 157px;*/
  xbackground: #2d3241 url("x../images/logo-czs-small-en-new.png?v=2") no-repeat
    22px 0;
  background-color: #2d3241;
  background-size: 169px 107px;
  color: #fff;
  font-size: 14px;
  border-bottom: 6px solid #222429;
  padding: 22px;
  position: relative;
}

#headerSection.cs {
  xbackground-image: url("../images/logo-czs-small-cs-new.png?v=2");
}

img.logo {
  height: 130px;
  margin-left: -22px;
}

#headerSection.smallBackImg {
}

#headerSection.cs.smallBackImg {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 1.5/1),
  only screen and (min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  only screen and (min-resolution: 1.5dppx) {
}

#headerSection a.goHome {
  position: absolute;
  top: 0;
  left: 22px;
  width: 200px;
  height: 120px;
  z-index: 50;
}

#headerSection .rightPart {
  text-align: right;
}

#headerSection .todayOpen {
  display: inline;
}

#headerSection .langSwitcher {
  font-weight: bold;
  padding-left: 12px;
  display: inline;
}

@media (max-width: 480px) {
  #headerSection .langSwitcher {
    clear: both;
    display: block;
    padding-top: 5px;
  }
}

#headerSection .langSwitcher ul {
  display: inline;
}

#headerSection a {
  color: #fff;
}

#headerSection .searchBox {
  margin: 25px 0;
}

#headerSection .searchBox input[type="text"] {
  width: 240px;
  padding: 10px;
  border: 0;
  color: #000;
  height: 40px;
  display: inline-block;
  vertical-align: top;
}

#headerSection .searchBox input[type="submit"] {
  background-color: #000;
  border: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  font-size: 18px;
  display: inline-block;
  vertical-align: top;
}

#headerSection .searchBox input[type="submit"]:hover {
  background-color: #222;
}

@media (max-width: 770px) {
  #headerSection {
    padding-top: 140px;
  }

  #headerSection .searchBox input[type="text"] {
    width: 190px;
  }

  #headerSection .rightPart {
    text-align: center;
  }
}

/** BANNER SECTION */
#bannerSection {
  position: relative;
}

#bannerSection .mainSlider {
  margin: 30px auto 0;
  background-color: #fff;
}

#bannerSection .unslider .unslider-arrow {
  display: none;
}

#bannerSection .unslider li {
  position: relative;
}

#bannerSection .unslider-nav {
  position: absolute;
  right: 0px;
  bottom: 30px;
  z-index: 15;
}

#bannerSection .unslider-nav ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 0;
  min-width: 250px;
}

#bannerSection .unslider-nav ol li {
  display: inline-block;
  border: 4px solid #dee1e3;
  border-radius: 6px;
  height: 6px;
  width: 6px;
  margin: 2px 6px;
  font-size: 0;
  cursor: pointer;
}

#bannerSection .unslider-nav ol li.unslider-active {
  position: relative;
  top: -4px;
  border: 3px solid #dee1e3;
  border-radius: 14px;
  height: 14px;
  width: 14px;
  margin-right: 6px;
}

#bannerSection .imagePart {
  overflow: hidden;
}

#bannerSection .textPart {
  height: 100%;
  min-width: 270px;
  max-width: 270px;
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: #fff;
  padding: 25px;
}

@media (max-width: 767px) {
  #bannerSection .textPart {
    max-width: 305px;
  }
}

@media (max-width: 940px) {
  #bannerSection .textPart {
    background-color: rgba(50, 50, 50, 0.6);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    color: #fff;
  }
}

@media (min-width: 1200px) {
  #bannerSection .textPart {
    xright: auto;
    xleft: 900px;
    right: -1px;
    z-index: 10;
    xmax-width: none;
  }

  #bannerSection .unslider-nav {
    left: 920px;
  }
}

#bannerSection .textPart .header {
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  margin: 0;
}

#bannerSection .textPart .intro {
  text-align: justify;
  font-size: 14px;
  margin: 12px 0;
}

#bannerSection .textPart {
  line-height: 22px;
}

#bannerSection .textPart .button {
  margin: 25px 0;
}

/* BANNER IN INNER SECTIONS */
.innerBanner .unslider .unslider-arrow {
  display: none;
}

.innerBanner .unslider li {
  position: relative;
}

.innerBanner .unslider-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -28px;
  z-index: 15;
  margin-left: auto;
  margin-right: auto;
}

.innerBanner .unslider-nav ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 0;
  text-align: center;
}

.innerBanner .unslider-nav ol li {
  display: inline-block;
  border: 4px solid #fff;
  border-radius: 6px;
  height: 6px;
  width: 6px;
  margin: 2px 6px;
  font-size: 0;
  cursor: pointer;
}

.innerBanner .unslider-nav ol li.unslider-active {
  position: relative;
  top: -4px;
  border: 3px solid #fff;
  border-radius: 14px;
  height: 14px;
  width: 14px;
  margin-right: 6px;
}

.innerBanner {
  margin: 0;
  position: relative;
}

.innerBanner ul {
  margin: 0;
  padding: 0;
}

.innerBanner ul li {
  list-style-type: none;
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
}

.innerBanner .imagePart img {
  width: 100%;
  max-width: 871px;
}

.innerBanner .textPart h2 {
  font-size: 24px;
  line-height: 36px;
}

.summer_schools .innerBanner .textPart {
  display: none;
}

.summer_schools .innerBanner .imagePart {
  font-size: 0;
  line-height: 0;
}

.winter .personInfo .name {
  display: none;
}

.innerBanner .textPart {
  position: absolute;
  right: 0;
  top: 0;
  max-width: 380px;
  width: 46%;
  background-color: rgba(0, 0, 220, 0.6);
  height: 100%;
  font-size: 24px;
  line-height: 1.25;
  color: #fff;
  padding: 35px;
  font-size: 18px;
}

.innerBanner .text_left .textPart {
  left: 0;
}

.innerBanner .textPart p {
  margin-bottom: 20px;
}

.innerBanner .textPart .small,
.innerBanner .textPart small {
  font-size: 18px;
}

.moduletable.inner_banner_staff_abroad .textPart {
  background-color: #0000DC;
  color: #fff;
  -ms-filter: initial;
  filter: initial;
  -moz-opacity: initial;
  -khtml-opacity: initial;
}

.moduletable.inner_banner_staff_abroad .header,
.moduletable.inner_banner_staff_abroad p,
.moduletable.inner_banner_student_mu .header,
.moduletable.inner_banner_student_mu p,
.moduletable.inner_banner_staff_mu .header,
.moduletable.inner_banner_staff_mu p {
  font-size: 20px;
  line-height: 28px;
}

@media (min-width: 1200px) {
  .innerBanner .textPart {
    xbackground-color: #fff;
    xcolor: #000;
  }
}

@media (max-width: 1200px) and (min-width: 932px) {
  .moduletable.inner_banner_staff_abroad .header,
  .moduletable.inner_banner_staff_abroad p,
  .moduletable.inner_banner_student_mu .header,
  .moduletable.inner_banner_student_mu p,
  .moduletable.inner_banner_staff_mu .header,
  .moduletable.inner_banner_staff_mu p {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 1024px) {
  .innerBanner .textPart {
    padding: 18px;
    font-size: 18px;
    line-height: 24px;
  }

  .innerBanner .textPart .small,
  .innerBanner .textPart small {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .innerBanner .textPart {
    max-width: inherit;
  }
}

@media (max-width: 768px) {
  .innerBanner .textPart {
    width: 100%;
    position: inherit;
    background-color: #0000DC;
  }

  .innerBanner img {
    /*display: none;*/
  }

  .moduletable.inner_banner_staff_abroad .header,
  .moduletable.inner_banner_staff_abroad p,
  .moduletable.inner_banner_student_mu .header,
  .moduletable.inner_banner_student_mu p,
  .moduletable.inner_banner_staff_mu .header,
  .moduletable.inner_banner_staff_mu p {
    font-size: 16px;
    line-height: 24px;
  }
}

/* BREADCRUMBS */
.breadcrumbs {
  margin-bottom: 20px;
}

.breadcrumbs ul {
  margin: 0;
  padding: 0;
}

.breadcrumbs ul li {
  list-style-type: none;
  display: inline;
}

.breadcrumbs img {
  vertical-align: middle;
  padding-bottom: 3px;
}

.breadcrumbs .divider {
  vertical-align: middle;
  padding-bottom: 3px;
  background: transparent url("../images/arrow.png") no-repeat 50% 0%;
  width: 10px;
  height: 10px;
  display: inline-block;
}

.breadcrumbs a {
  color: #0000dc;
}

.orange .breadcrumbs a {
  color: #fd8902;
}

/* ARTICLE STYLES */
article p {
  line-height: 28px;
  margin-bottom: 20px;
}

article ul, article ol {
  list-style-type: initial;
  padding: 0 20px;
  margin: 10px 0;
  line-height: 1.5;
}

article h1 {
  font-size: 24px;
  margin-bottom: 30px;
}

article h2 {
  color: #0000dc;
  font-size: 20px;
  font-weight: bold;
  margin: 20px 0;
}

.orange article h2 {
  color: #fd8902;
}

article h3 {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 20px 0;
}

article h4 {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 20px 0 5px;
}

article img {
  max-width: 100%;
  height: auto;
}

article iframe {
  max-width: 100%;
  margin: 20px auto;
}

article table {
  border: 1px solid #b7b9bf;
  border-right: 0;
  margin: 15px 0;
  font-size: 13px;
}

article table th,
article table td {
  padding: 13px;
  border: 1px solid #b7b9bf;
  border-top: 0;
  border-left: 0;
  line-height: 18px;
}

@media (max-width: 767px) {
  article table th,
  article table td {
    padding: 6px;
  }
}

/** BOXES */

.singleBox .textPart img {
  margin: 0 15px 15px 0;
}

.singleBox .bottomPart {
  position: absolute;
  bottom: 35px;
  left: 30px;
  width: 100%;
}

.doubleHeightBox {
  height: 530px;
}

.doubleHeightBox img {
  width: 100%;
}

@media (max-width: 1199px) {
  .doubleHeightBox {
    height: 270px;
  }

  .doubleHeightBox .imagePart {
    display: none;
  }
}

@media (max-width: 639px) {
  .homepage .doubleHeightBox {
    height: inherit;
  }
}

@media (max-width: 940px) {
  .innerpage .doubleHeightBox {
    height: inherit;
  }
}

.greyBox {
  background: #fff;
  border: 1px solid #ccd4e4;
  color: #000;
}

.greyBox.standardBox .textPart .title {
  color: #000;
}

.lightGreyBox {
  background-color: #b7b9bf;
}

.violetBox {
  background-color: #0000DC;
}

.blueBox {
  background-color: #0000DC;
}

.deadlineBox {
  background: #0000DC url("../images/deadlines-icon.svg") no-repeat 100% 0%;
}

.deadlineBox h2 {
  padding-right: 45px;
}

.linksBox {
  background: #0000dc url("../images/links-icon.svg") no-repeat
    100% 0%;
}

.linksBox h2 {
  padding-right: 45px;
}

.downloadsBox {
  background: #0000dc url("../images/downloads-icon.svg") no-repeat
    100% 0%;
}

section#download.downloadsBox.animation {
  background: #0000dc url("../images/downloads-icon.svg") no-repeat
    100% 0%;
  animation-duration: 4s;
}

.downloadsBox h2 {
  padding-right: 45px;
}

.downloadsBox ul a {
  background: transparent url("../images/link-white-icon.png") no-repeat 100%
    50%;
  padding-right: 15px;
}

.overlayBox,
.standardBox {
  position: relative;
  min-height: 270px;
  width: 100%;
  margin-bottom: 30px;
}

.custom.sidebar_newsletter section {
  min-height: initial;
}

.standardBox {
  padding-bottom: 80px;
  font-size: 16px;
}

.standardBox ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.standardBox ul li {
  margin-bottom: 10px;
}

.standardBox a {
  color: #fff;
}

.standardBox h3 {
  color: #fff;
}

.minHeightBox {
  padding-bottom: 0px;
  min-height: auto;
}

section.deadlineBox {
  line-height: 22px;
}

@media (max-width: 639px) {
  .homepage .standardBox {
    /*min-height: inherit;*/
    padding-bottom: 0px;
  }

  .homepage .singleBox .bottomPart {
    position: inherit;
    bottom: 0;
    padding-bottom: 25px;
    clear: both;
  }

  .homepage .singleBox .textPart img {
    float: left;
  }
}

@media (max-width: 929px) {
  .innerpage .standardBox {
    min-height: inherit;
    padding-bottom: 0px;
  }

  .innerpage .standardBox .bottomPart {
    position: inherit;
    bottom: 0;
    padding-bottom: 25px;
    clear: both;
  }

  .innerpage .standardBox .textPart img {
    float: left;
  }
}

.overlayBox .textPart {
  max-width: 270px;
  height: 100%;
  position: absolute;
  left: 0;
  color: #fff;
  background: linear-gradient(to right, rgba(0, 0, 220, 1) 0%, rgba(0, 0, 220, 0) 80%);
  padding: 25px 30px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
}

.homepage-card.overlayBox .textPart {
  max-width: 100%;
  width: 100%;
}

.homepage-card.overlayBox .textPart .title {
  max-width: 270px;
  font-size: 3.25rem;
  line-height: 1.25;
}

.overlayBox .textPart .btn.btn-primary span {
  background: #fff;
  color: #0000DC;
  border: 0px solid !important;
}

.overlayBox .textPart .btn.btn-primary:hover span {
  background: #000;
  color: #fff;
}

.overlayBox .imgWrapper {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.overlayBox .imgWrapper img {
  height: 100%;
  object-fit: cover;
  object-position: right center;
  width: 100%;
}

.overlayBox .moduletable {
  height: 100%;
}

.standardBox {
  padding: 25px 28px;
}

.standardBox .textPart {
  color: #fff;
}

.standardBox p {
  line-height: 22px;
}

.standardBox .date {
  color: #fff;
}

@media (max-width: 930px) {
  .innerpage .singleBox {
    max-width: 100% !important;
  }
}

@media (max-width: 767px) {
  .overlayBox .textPart {
    max-width: 305px;
  }

  .homepage .singleBox {
    max-width: 570px !important;
  }
}

@media (max-width: 550px) {
  .overlayBox .textPart {
    max-width: none;
    width: 100%;
  }

  #bannerSection .textPart {
    max-width: none;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 850px) {
  .overlayBox .textPart {
    max-width: none;
    width: 100%;
  }
}

.overlayBox .textPart .title,
.standardBox .textPart .title {
  font-size: 24px;
  line-height: 33px;
  margin-bottom: 1rem;
  color: #fff;
}

.standardBox .textPart .subtitle {
  font-size: 16px;
  line-height: 16px;
  margin: 15px 0 5px;
}

.standardBox .textPart .note {
  font-size: 12px;
  line-height: 16px;
  font-style: italic;
  color: #000;
}

.overlayBox .textPart .btn,
.standardBox .textPart .btn {
  position: absolute;
  left: 30px;
  bottom: 30px;
}

.overlayBox .hiddenPart {
  display: none;
  position: absolute;
  height: 100%;
  width: 100%;
  padding: 35px 30px;
}

.overlayBox .hiddenPart h3 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
}

.overlayBox .hiddenPart ul {
  list-style-type: none;
  margin: 20px 0;
  padding: 0;
}

.overlayBox .hiddenPart ul li {
  margin-bottom: 10px;
}

.overlayBox .hiddenPart ul a {
  color: #fff;
}

/* transparent box */
.transparentBox {
  padding-bottom: 0;
  border: 1px solid #ccd4e4;
  padding: 25px 28px;
  background: #fff;
}

.transparentBox * {
  color: #000;
}

.transparentBox .textPart {
  padding: 0;
}

.transparentBox .textPart .emailGeneral {
  margin: 20px 0 20px 0;
}

.transparentBox .textPart .title {
  padding-bottom: 0;
  color: #000;
}

.transparentBox a {
  color: #0000DC;
}

.transparentBox .sub_title {
  color: #0000DC;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 20px;
}

.transparentBox table.personInfo {
  width: 100%;
  margin-bottom: 0;
}

.transparentBox table.personInfo td {
  vertical-align: top;
  padding-bottom: 15px;
  padding-top: 15px;
}

.transparentBox table.personInfo tr:last-child td {
  padding-bottom: 0;
}

.transparentBox table.personInfo td.photo {
  width: 77px;
}

.transparentBox table.personInfo td.photo img {
  max-height: 85px;
  max-width: 57px;
  margin-right: 20px;
  margin-top: 3px;
}

.transparentBox table.personInfo p {
  margin: 0;
  line-height: 25px;
}

.transparentBox table.personInfo .name {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.personInfo .email {
  width: 180px;
}

@media (max-width: 930px) {
  .personInfo .email {
    xwidth: 600px;
  }
}

.orange .transparentBox table.personInfo .name {
  color: #fd8902;
}

.transparentBox table.personInfo .role {
  font-style: italic;
  margin-bottom: 7px;
}

@media (max-width: 930px) {
  .innerpage .transparentBox {
    background-color: #fff;
    padding: 25px 28px;
  }

  .innerpage .transparentBox .title {
    padding: 0;
  }
}

/** INNER MENU */
.innerMenu {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 20px auto;
  padding: 0;
  clear: both;
}

.innerMenu li {
  display: block;
  flex-basis: 30%;
  line-height: 1px;
  margin: 2px;
  flex-grow: 1;
}

@media screen and (max-width: 800px) {
  .innerMenu li {
    flex-basis: 100%;
  }
}

.innerMenu a {
  width: 100%;
  color: #fff;
  font-size: 18px;
  background: #0000dc url("../images/plus-icon.svg") no-repeat 95% 50%;
  height: 100px;
  line-height: 20px;
  font-weight: bold;
  padding: 20px 50px 20px 25px;
  display: flex;
  align-items: center;
}

.innerMenu a.active {
  background: #0000dc url("../images/minus-icon.svg") no-repeat 95% 50%;
}

.innerMenu a .highlight {
  color: #000;
}

.orange .innerMenu a {
  background-color: #fd8902;
}

.innerMenu a:hover,
.innerMenu a.active {
  text-decoration: none !important;
  background-color: #0000b1;
}

.innerMenu a:visited,
.innerMenu a:active,
.innerMenu a:link {
  text-decoration: none !important;
}

.orange .innerMenu a:hover {
  background-color: #d07000;
}

/** BOXES - specifics */
/** 
#studentAbroad{
  background: transparent url('../images/student-abroad.jpg') no-repeat 0 0;
}

#studentFromMu{
  background: transparent url('../images/student-mu.jpg') no-repeat 0 0;
}

#staffFromAbroad{
  background: transparent url('../images/staff-abroad.jpg') no-repeat 0 0;
}

#staffFromMu{
  background: transparent url('../images/staff-mu.jpg') no-repeat 0 0;
}

#partnerFromAbroad{
  background: transparent url('../images/partner-abroad.jpg') no-repeat 0 0;
}

#newsBox{
  background: #da7703 url('../images/panel-news.jpg') no-repeat 0 0;
}
*/

@media (max-width: 767px) {
  #newsBox .button {
    position: inherit;
    margin-top: 20px;
  }
}

#newsBox .textPart img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -2;
  width: 100%;
  min-height: 270px;
}

#newsBox table {
  margin: 15px 0 5px;
}

#newsBox table th {
  vertical-align: top;
  padding-right: 20px;
  padding-bottom: 3px;
}

#newsBox table td {
  color: #000;
  padding-bottom: 3px;
}

#newsBox table a {
  color: #000;
}

.standardBox .mailInput input[type="text"] {
  width: 65%;
  padding: 10px;
  border: 0;
  color: #000;
  height: 40px;
  display: inline-block;
  vertical-align: top;
}

.standardBox .mailInput input[type="submit"] {
  background-color: #000;
  border: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
}

.violetBox .mailInput input[type="submit"] {
  color: #0000DC;
  background: #fff;
}

.violetBox .mailInput input[type="submit"]:hover {
  background-color: rgb(238, 238, 238);
}

.lightGreyBox .mailInput input[type="submit"] {
  color: #fff;
}

/* FILTER FORM */
.programFilterForm select {
  background: #fff url("../images/select-arrow.png") no-repeat right;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 11px 15px;
  border: 1px solid #aaa;
  margin: 6px 2px;
  cursor: pointer;
  font-size: 13px;
  width: 265px;
}

.programFilterForm input[type="text"] {
  background-color: #fff;
  border: 1px solid #aaa;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 11px 15px;
  margin: 4px 2px;
  font-size: 13px;
}

.programFilterForm.autoWidth select {
  width: auto;
}

.programFilterForm.autoWidth select.halfWidth,
.programFilterForm.autoWidth input.halfWidth {
  width: 48%;
}

.programFilterForm.autoWidth select.thirdWidth,
.programFilterForm.autoWidth input.thirdWidth {
  width: 31.7%;
}

.programFilterForm input[type="button"],
.programFilterForm input[type="submit"] {
  width: 265px;
  background-color: #40c5f4;
  border: 0;
  margin: 2px 2px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
  padding: 12px 60px;
}

.programFilterForm.autoWidth input[type="button"],
.programFilterForm.autoWidth input[type="submit"] {
  width: auto;
}

.programFilterForm input[type="button"]:hover,
.programFilterForm input[type="submit"]:hover {
  background-color: #32bbec;
}

@media (max-width: 1023px) {
  .programFilterForm.autoWidth select.thirdWidth,
  .programFilterForm.autoWidth input.thirdWidth {
    width: 48%;
  }
}

@media (max-width: 550px) {
  .programFilterForm select {
    width: 100%;
  }

  .programFilterForm input[type="button"],
  .programFilterForm input[type="submit"] {
    width: 100%;
    padding: 12px 20px;
  }

  .programFilterForm.autoWidth select,
  .programFilterForm.autoWidth input,
  .programFilterForm.autoWidth input[type="button"],
  .programFilterForm.autoWidth input[type="submit"] {
    width: 100%;
  }

  .programFilterForm.autoWidth select.halfWidth,
  .programFilterForm.autoWidth input.halfWidth {
    width: 100%;
  }

  .programFilterForm.autoWidth select.thirdWidth,
  .programFilterForm.autoWidth input.thirdWidth {
    width: 100%;
  }
}

.programFilterMsg {
  padding: 10px;
}

/** ABOUT US BOX */
#aboutUsBox {
  background-color: #fff;
  padding-bottom: 0;
}

#aboutUsBox .imagePart img {
  width: 100%;
}

#aboutUsBox .textPart {
  padding: 20px 10px;
  background-color: #fff;
  color: #000;
}

#aboutUsBox .title {
  text-transform: none;
  font-weight: bold;
  letter-spacing: normal;
}

#aboutUsBox ul {
  list-style-type: none;
  margin: 20px 0;
  padding: 0;
}

#aboutUsBox ul li {
  margin: 12px 0;
}

#aboutUsBox ul a {
  color: #000;
}

#aboutUsBox .aboutText {
  line-height: 24px;
  margin: 0;
}

/* FOOTER SECTION */
#footerSection {
  background-color: #222429;
  margin-top: 30px;
  padding: 30px 20px;
  line-height: 30px;
  color: #999999;
}

#footerSection .footerPart {
  margin-bottom: 40px;
}

#footerSection .title {
  color: #fff;
}

#footerSection .icons {
  margin: 30px 0;
}

#footerSection .icons img {
  margin-right: 5px;
  margin-bottom: 10px;
}

#footerSection ul {
  list-style-type: none;
  margin: 20px 0 0;
  padding: 0;
}

#footerSection table {
  margin-top: 20px;
  margin-bottom: 0;
}

#footerSection table th {
  vertical-align: top;
}

#footerSection table td {
  text-align: right;
}

#footerSection a,
#footerSection .light {
  color: #cfcfcf;
}

#footerSection .mailBox input[type="text"] {
  width: 75%;
  max-width: 300px;
  padding: 10px;
  border: 0;
  color: #000;
  height: 40px;
  display: inline-block;
  vertical-align: top;
}

#footerSection .mailBox input[type="submit"] {
  background-color: #000;
  border: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  font-size: 12px;
  display: inline-block;
  color: #fff;
  vertical-align: top;
}

/** FOOTER SECTION END (PART 2) */
#footerSectionEnd {
  background-color: #2d3241;
  color: #cbccce;
  padding: 22px 22px 12px;
}

#footerSectionEnd .authorship {
  font-family: "Titillium Web", sans-serif;
}

#footerSectionEnd a {
  color: #fff;
}

/** BUTTONS */
.button {
  display: inline-block;
  padding: 14px 32px;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.05em;
}

.button:hover,
.button:active,
.button:link,
.button:visited,
.button:focus {
  color: #fff;
  text-decoration: none;
}

.button.green {
  background-color: #00b64f;
}

.button.green:hover {
  background-color: #009842;
}

.button.violet {
  background-color: #bd1e83;
}

.button.violet:hover {
  background-color: #ac2479;
}

.button.orange {
  background-color: #d17c1a;
}

.button.orange:hover {
  background-color: #b46a15;
}

.button.blue {
  background-color: #098ec0;
}

.button.blue:hover {
  background-color: #1d7798;
}

.button.darkBlue {
  background-color: #134e91;
}

.button.darkBlue:hover {
  background-color: #1b4676;
}

.button.greyishBlue {
  background-color: #22526d;
}

.button.greyishBlue:hover {
  background-color: #19445c;
}

.button.lightBlue {
  background-color: #40c5f4;
}

.button.lightBlue:hover {
  background-color: #29b4e5;
}

.button.grey {
  background-color: #555;
}

.button.grey:hover {
  background-color: #333;
}

.button.lightGrey {
  background-color: #c9cbcf;
}

.button.lightGrey:hover {
  background-color: #babcbe;
}

/* MAIN MENU */
@media (min-width: 768px) {
  .navbar.container {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .navbar-toggle {
    margin-right: 30px;
  }
}

.navbar-default .navbar-toggle {
  border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-collapse {
  padding: 0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  border: 0;
  background-color: #bfc5d7;
  /*position: static;*/
}

.navbar ul.nav {
  font-size: 16px;
}

.navbar ul.nav > li > a,
.navbar ul.nav > li > a:focus {
  color: #000;
}

/* default violet */
.navbar ul.nav > li > a:active,
.navbar ul.nav > li.violet > a:active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active.violet > a,
.navbar-default .navbar-nav > .active.violet > a:focus {
  color: #fff;
  background-color: #0000dc;
}

.navbar ul.nav > li > a:hover,
.navbar ul.nav > li.violet > a:hover,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active.violet > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open.violet > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open.violet > a:hover,
.navbar-default .navbar-nav > .open.violet > a:focus,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #ed9fc6;
}

/* orange */
.navbar ul.nav > li.orange > a:active,
.navbar
  ul.nav
  > li.orange
  > a:hover
  .navbar-default
  .navbar-nav
  > .active.orange
  > a,
.navbar-default .navbar-nav > .active.orange > a:focus,
.navbar-default .navbar-nav > .active.orange > a:hover {
  background-color: #fd8902;
}

.navbar-default .navbar-nav > .open.orange > a,
.navbar-default .navbar-nav > .open.orange > a:focus,
.navbar-default .navbar-nav > .open.orange > a:hover {
  background-color: #fd8902;
}

/* green */
.navbar ul.nav > li.green > a:active,
.navbar
  ul.nav
  > li.green
  > a:hover
  .navbar-default
  .navbar-nav
  > .active.green
  > a,
.navbar-default .navbar-nav > .active.green > a:focus,
.navbar-default .navbar-nav > .active.green > a:hover {
  background-color: #00b64f;
}

.navbar-default .navbar-nav > .open.green > a,
.navbar-default .navbar-nav > .open.green > a:focus,
.navbar-default .navbar-nav > .open.green > a:hover {
  background-color: #00b64f;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #000;
  padding: 10px 0 5px;
}

@media (min-width: 768px) {
  .navbar-nav {
    width: 100%;
    position: relative;
  }
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navbar ul.dropdown-menu {
  border-radius: 0;
  border: 0;
  background-color: #ed9fc6;
  color: #000;
  padding: 10px 10px 20px;
  position: absolute;
  left: 0;
  xtop: 0;
}

.navbar li.violet ul.dropdown-menu {
  background-color: #ed9fc6;
}

.navbar li.orange ul.dropdown-menu {
  background-color: #fabd76;
}

.navbar li.green ul.dropdown-menu {
  background-color: #addbc1;
}

@media (min-width: 768px) {
  .navbar-header {
    display: none;
  }

  .dropdown-menu {
    width: 100%;
  }
}

.dropdown-menu > li {
  padding: 0 10px;
}

.dropdown-menu > li > a {
  padding: 10px 0 0;
  font-weight: bold;
  white-space: normal;
}

.dropdown-menu li li {
  padding: 3px 0;
}

.dropdown-menu > li:hover > a {
  background-color: inherit;
}

.dropdown-menu > li:hover > a:hover {
  text-decoration: underline;
}

.dropdown-menu a {
  color: #000;
}

.dropdown-menu a:hover {
  text-decoration: underline;
}

.nav > li {
  position: static;
}

@media (min-width: 768px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    xdisplay: block;
  }
}

@media (min-width: 768px) and (max-width: 900px) {
  .navbar ul.nav {
    font-size: 14px;
  }

  .nav > li > a {
    padding: 15px 12px;
  }
}

@media (min-width: 1024px) {
  .navbar ul.nav {
    font-size: 18px;
  }
}

div.articlePart {
  margin-bottom: 30px;
}

div.articlePart article ul {
  line-height: 22px;
}

div.articlePart article li {
  margin-bottom: 4px;
}

.menu-subbox--199 .menu-subbox__item {
  display: none;
}

.menu-subbox--199 .menu-subbox__item.menu-subbox__item--356 {
  display: block;
}

.menu-subbox--199 .menu-subbox__item.menu-subbox__item--201,
.menu-subbox--199 .menu-subbox__item.menu-subbox__item--652,
.menu-subbox--199 .menu-subbox__item.menu-subbox__item--654,
.menu-subbox--199 .menu-subbox__item.menu-subbox__item--366,
.menu-subbox--199 .menu-subbox__item.menu-subbox__item--282 {
  display: block;
}

/** MENU WITH ICONS */
.iconMenu {
  padding: 15px;
}

.iconMenu.noPadding {
  padding: 0;
}

.iconMenu .oneSection {
  margin-bottom: 40px;
}

.iconMenu .oneSection .headerPart {
  xcursor: pointer;
}

.iconMenu .oneSection .headerPart img {
  margin: 0 auto 10px;
  display: block;
}

.iconMenu .oneSection .headerPart h3 {
  text-transform: none;
  text-align: center;
  font-size: 18px;
}

@media (max-width: 400px) {
  .iconMenu .oneSection .headerPart h3 {
    font-size: 14px;
  }
}

.iconMenu .oneSection .contentsPart p {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .iconMenu .oneSection .contentsPart p {
    text-align: center;
  }

  .iconMenu .oneSection .contentsPart.left p {
    text-align: left;
  }
}

.iconMenu .oneSection .contentsPart a {
  color: #014289;
}

/* Persons in contacts */
.contactsList .onePerson {
  margin: 20px 0 0;
}

.contactsList .onePerson img {
  margin: 0 auto 8px;
  float: right;
}

@media (max-width: 767px) {
  .contactsList .onePerson img {
    float: left;
  }
}

div.pagination ul {
  margin: 20px 0;
}

div.pagination ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}

div.login div.control-label,
div.remind div.control-label,
div.reset div.control-label {
  text-align: left !important;
}

label.invalid {
  color: #0000dc;
}

div.alert-error {
  background-color: #ed9fc6;
}

div.alert.alert-error {
  text-shadow: none;
}

/* tooltips */
div.tooltip {
  background-color: transparent;
  border: 0;
  max-width: 300px;
}

div.tooltip-inner {
  background-color: #fff;
  border: 1px solid #CCD4E4;
  color: #000;
  border-radius: 0;
  padding: 0.5rem 1rem;
  max-width: 100%;
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

@media (max-width: 500px) {
  th.hidden-phone,
  td.hidden-phone {
    display: none;
  }
}

@media (min-width: 501px) {
  .visible-phone {
    display: none;
  }
}

div.mod-languages li {
  margin-right: 0;
}

div.mod-languages li a {
  margin-left: 4px;
  font-weight: normal;
}

div.mod-languages ul.lang-inline li.lang-active a {
  /*color: #098ec0 !important;*/
  font-weight: bold;
}

.dialog {
  font-weight: normal;
  cursor: pointer;
}

.countdown {
  border: 2px solid #000;
  padding: 10px;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
}

.countdown.inner {
  font-size: 20px;
  line-height: 20px;
}

@keyframes stopped {
  0% {
    color: black;
  }
  50% {
    color: red;
  }
  100% {
    color: black;
  }
}

.countdown.stopped {
  animation-name: stopped;
  animation-delay: 2s;
  animation-duration: 0.5s;
  animation-iteration-count: 5;
}

.game label {
  text-transform: uppercase;
  margin-right: 20px;
  width: 120px;
}

.game input {
  background: #f3f3f3;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 10px 30px 10px 13px;
  margin: 2px 2px;
  border: 0;
  cursor: pointer;
  font-size: 13px;
  border-radius: 5px;
  width: 100%;
  max-width: 300px;
}

.game input#answer {
  max-width: 100%;
}

.game input[type="email"] {
  background: none;
  border: 1px solid#f3f3f3;
}

.game input[type="submit"] {
  width: 100%;
  max-width: 265px;
  background-color: #40c5f4;
  border: 0;
  margin: 10px 0;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
  padding: 12px 10px;
  border-radius: 0;
  text-align: center;
}

.game input[type="submit"]:hover {
  background-color: #32bbec;
}

@media (min-width: 550px) and (max-width: 1160px) {
  input#uco,
  input#email {
    margin-left: 142px;
  }
}

@media (max-width: 549px) {
  .game label {
    margin-top: 20px;
  }
  .game label:first-child {
    margin-top: 0;
  }
}

.game .info_part {
  background: #f3f3f3;
  padding: 15px;
  margin-bottom: 50px;
}

.game .info_part > form {
  float: right;
}

.game .info_part > form > input {
  margin: 0;
}

.game .info {
  margin: 0;
}

.game .info > span {
  text-transform: uppercase;
  font-weight: bold;
  background: #0000dc;
  display: inline-block;
  padding: 10px;
  color: #fff;
}

.game #skip {
  text-align: right;
}

.game blockquote {
  line-height: 30px;
}

@media (max-width: 767px) {
  .game #skip {
    margin-top: 0 !important;
    text-align: left;
  }
}

.summer_schools.main article h1 {
  border: 2px solid#0000DC;
  display: inline-block;
  padding: 15px;
  text-transform: uppercase;
}

.video-container {
  position: relative;
  padding-bottom: 43%;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-gallery-item {
  float: left;
  width: 30%;
}

.video-gallery-item.align-center {
  margin-left: 5%;
  margin-right: 5%;
}

@media (max-width: 768px) {
  .video-gallery-item {
    width: 100%;
    float: none;
  }

  .video-gallery-item.align-center {
    margin-left: 0;
    margin-right: 0;
  }
}

.summer_schools.main .iconMenu .contentsPart > ul > li.active {
  background: #00b64f;
  padding: 5px;
}

.summer_schools.main .iconMenu .contentsPart > ul > li.active a,
.summer_schools.main .iconMenu .contentsPart > ul > li.active a:visited,
.summer_schools.main .iconMenu .contentsPart > ul > li.active a:hover {
  color: #fff;
}

.summer_schools .innerBannerBottom {
  margin-top: 30px;
}

.summer_schools .innerBannerBottom .imagePart IMG {
  width: 100%;
}

.summer_schools .innerBannerBottom .textPart {
  padding: 10px 20px;
  position: absolute;
  bottom: 0;
  color: #fff;
  width: 100%;
  background-color: rgba(0, 0, 220, 0.6);
}

.summer_schools .innerBannerBottom .textPart > h2 {
  font-size: 20px;
  line-height: 30px;
}

.innerBannerBottom .unslider .unslider-arrow {
  display: none;
}

.innerBannerBottom .unslider li {
  position: relative;
}

.innerBannerBottom .unslider-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -28px;
  z-index: 15;
  margin-left: auto;
  margin-right: auto;
}

.innerBannerBottom .unslider-nav ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 0;
  text-align: center;
}

.innerBannerBottom .unslider-nav ol li {
  display: inline-block;
  border: 4px solid #fff;
  border-radius: 6px;
  height: 6px;
  width: 6px;
  margin: 2px 6px;
  font-size: 0;
  cursor: pointer;
}

.innerBannerBottom .unslider-nav ol li.unslider-active {
  position: relative;
  top: -4px;
  border: 3px solid #fff;
  border-radius: 14px;
  height: 14px;
  width: 14px;
  margin-right: 6px;
}

@media (max-width: 768px) {
  .summer_schools .innerBannerBottom .textPart {
    position: relative;
    background: #222429;
    font-size: 14px;
    line-height: 22px;
  }

  .summer_schools .innerBannerBottom .textPart > h2 {
    font-size: 14px;
    line-height: 22px;
  }
}

.summer_schools_side_bar .program_card .note {
  font-style: normal;
  margin: 20px 0 0;
  font-size: 16px;
  line-height: 24px;
}

img.float_left {
  float: left;
  margin-right: 20px;
}

.summer_schools_side_bar .gallery .row {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  img.float_left {
    float: none;
    margin-right: 0;
    display: block;
    margin-bottom: 20px;
  }

  .summer_schools_side_bar .meet_our_team .col-sm-6,
  .summer_schools_side_bar .meet_our_team .col-sm-4,
  .summer_schools_side_bar .gallery .col-sm-4 {
    margin-bottom: 20px;
  }

  .summer_schools_side_bar .meet_our_team .text-center {
    text-align: left;
  }

  .summer_schools_side_bar .gallery .row {
    margin-bottom: 0;
  }
}

.summmer_schools_inside_banner .textPart {
  position: inherit;
  width: 100%;
  max-width: inherit;
  font-size: 18px;
  line-height: 30px;
  padding: 18px;
  background: #2d3241;
  font-style: italic;
}

.summmer_schools_inside_banner h2,
.summmer_schools_inside_banner .intro {
  display: none;
}

.summmer_schools_inside_banner p {
  margin-bottom: 0;
}

/* cookies */


:root {
  --cc-bg: #fff;
  --cc-text: #212529;
  --cc-btn-primary-bg: #fff;
  --cc-btn-primary-text: #0000dc;
  --cc-btn-primary-hover-bg: #e6e6e6;
  --cc-btn-secondary-bg: #242c31;
  --cc-btn-secondary-text: var(--cc-text);
  --cc-btn-secondary-hover-bg: #2b353c;
  --cc-toggle-bg-off: #667481;
  --cc-toggle-bg-on: #0000dc;
  --cc-toggle-bg-readonly: #9999da;
  --cc-toggle-knob-bg: var(--cc-cookie-category-block-bg);
  --cc-toggle-knob-icon-color: var(--cc-bg);
  --cc-cookie-category-block-bg: #f1f4f4;
  --cc-cookie-category-block-bg-hover: #d8dede;
  --cc-section-border: #d8dede;
  --cc-block-text: #202020;
  --cc-cookie-table-border: #d8dede;
  --cc-overlay-bg: rgba(0, 0, 0, 0.5);
  --cc-webkit-scrollbar-bg: #d8dede;
  --cc-webkit-scrollbar-bg-hover: #0000dc;
}

.cc_div .c-bn {
  border-radius: 24px;
  height: 48px;
  transition-duration: 150ms;
  text-transform: uppercase;
  font-size: 1.25rem;
  background: #fff;
  border: 1px solid #0000dc;
  color: #0000dc;
}

.cc_div .c-bn #s-sv-bn {
  background: #0000dc;
  color: #fff;
  border: 1px solid #0000dc;
}

.cc_div .c-bn #s-sv-bn:hover {
  background: #fff;
    color: #0000dc;
}

#c-bns button:first-child:active,
#c-bns button:first-child:hover,
#c-bns.swap button:last-child:active,
#c-bns.swap button:last-child:hover,
#s-bns button:first-child:active,
#s-bns button:first-child:hover {
  color: #0000dc;
  border: 1px solid #0000dc;
}

.cc_div .cloud #c-inr-i {
  vertical-align: middle;
}

#c-ttl,
#s-bl td:before,
#s-ttl,
.cc_div .b-tl,
.cc_div .c-bn {
  font-weight: 700;
}

#cm .c_link:active,
#cm .c_link:hover,
#s-c-bn:active,
#s-c-bn:hover,
#s-cnt button + button:active,
#s-cnt button + button:hover {
  background: #e6e6e6;
}

#s-bns {
  height: 8rem;
}

#c-txt a {
  cursor: pointer;
  font-weight: bold;
  color: #0000dc;
  border-color: #0000dc;
}

.cc_div .cc-link {
  color: #0000dc;
  border-color: #0000dc;
}

.homepage-hero {
  display: flex;
  align-items: center;
}

.homepage-hero .homepage-map svg {
  width: 100%;
}

.homepage-hero .homepage-text {
  vertical-align: center;
}

@media screen and (max-width: 700px) {
  .homepage-hero {
    flex-wrap: wrap;
  }

  .homepage-hero .homepage-map {
    order: 0;
  }

  .homepage-hero .homepage-text {
    order: 1;
  }
}

.homepage-hero .homepage-map svg path.homepage-map-blue {
  transition-duration: 500ms;
}

.homepage-hero-eng {
  background-color: #0000DC;
  color: #fff;
  padding: 10rem 0;
  margin-top: -50px;
  background-image: linear-gradient(to right, rgba(0, 0, 220, 1) 0%, rgba(0, 0, 220, 0) 75%), url("/templates/czsjvs/images/eng-hero.jpg");
  background-size: cover;
  background-position: center;
}

@media (max-width: 768px) {
  .homepage-hero-eng {
    margin-top: 0;
    padding: 6rem 0;
    background-image: linear-gradient(to right, rgba(0, 0, 220, 0.8), rgba(0, 0, 220, 0.8)), url("/templates/czsjvs/images/eng-hero.jpg")
  }
}

.homepage-hero-eng h1 {
  color: #fff;
}

.homepage-hero-eng .btn.btn-primary span {
  background: #fff;
  color: #0000DC;
  border: 2px solid #fff;
}

.homepage-hero-eng .btn.btn-primary:hover span {
  color: #fff;
}

h2.header {
  color: #fff;
}

.cardSection {
  background: #fff;
  border: 1px solid #ccd4e4;
  padding: 40px;
}

td:first-child, th:first-child {
  padding: 13px;
}

.footer__menu__title h2 {
  color: rgb(0, 0, 220);
}

.menu-lang__selected__link {
  top: 14px;
  position: relative;
}